@charset "UTF-8";
body {
	background-color: #C6D490;
	background-image: url(../graphics/acorn-back2.jpg);
	background-repeat: repeat-x;
	margin: 0px;
	padding: 0px;
}
.banner {
	padding: 0px;
	height: 159px;
	width: 1000px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	position: relative;
}
.logo{
	background-image: url(../graphics/acorn-logo.jpg);
	background-repeat: no-repeat;
	height: 139px;
	width: 178px;
	position: absolute;
	left: 0px;
	top: 7px;	
}
.banner_quote {
	font-family: 'Old Standard TT', serif;
	font-size: 24px;
	color: #1B3A8C;
	font-weight: lighter;
	text-align: center;
	height: auto;
	width: auto;
	border-top-width: 1px;
	border-bottom-width: 1px;
	border-top-style: dotted;
	border-bottom-style: dotted;
	border-top-color: #1B3A8C;
	border-bottom-color: #1B3A8C;
	position: absolute;
	left: 290px;
	top: 55px;
	padding: 11px 10px;
	}
.banner_links{
	height: auto;
	width: auto;
	position: absolute;
	top: 7px;
	right: 0px;
	color: #908371;
	}
.banner_links a:link{
	font-family: 'Old Standard TT', serif;
	font-size: 17px;
	color: #719763;
	text-decoration: none;
	padding-right: 5px;
	padding-left: 5px;
	}
.banner_links a:hover{
	color: #719763;
	text-decoration: underline;
	}
.banner_links a:visited{
	color: #719763;
	text-decoration: none;
	}
.banner_phone {
	font-family: 'Old Standard TT', serif;
	font-size: 15px;
	color: #1B3A8C;
	font-weight: normal;
	text-align: center;
	height: auto;
	width: auto;
	border-top-width: 1px;
	border-bottom-width: 1px;
	border-top-style: dotted;
	border-bottom-style: dotted;
	border-top-color: #1B3A8C;
	border-bottom-color: #1B3A8C;
	position: absolute;
	right: 0px;
	top: 55px;
	padding: 6px 15px;
	}
.navBar {
	padding: 0px;
	height: 47px;
	width: 1000px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
}
.homeMainPhoto{
	background-color: #303;
	background-image: url(../img/acornLodge-homeMainPhoto.jpg);
	background-repeat: no-repeat;
	background-position: center top;
	height: 504px;
	width: 100%;
}
h1 {
	font-family: 'Old Standard TT', serif;
	font-size: 26px;
	color: #333;
	margin: 0px 0px 8px;
	padding: 0px 0px 2px;
	font-weight: normal;
	text-transform: capitalize;
	float: left;
	width: 100%;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #333;
}
h2 {
	font-family: 'Old Standard TT', serif;
	font-size: 18px;
	color: #333;
	margin: 0px 0px 8px;
	padding: 0px 0px 2px;
	font-weight: normal;
	text-transform: capitalize;
	float: left;
	width: 100%;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #333;
}
p{
	font-family: 'Open Sans', sans-serif;
	font-size: 13px;
	line-height: 20px;
	font-weight: normal;
	color: #333;
	margin: 0px;
	padding: 0px;
}
.mainTextArea a:link{
	font-family: 'Open Sans', sans-serif;
	font-size: 13px;
	line-height: 20px;
	font-weight: normal;
	color: #908371;
	margin: 0px;
	padding: 0px;
	text-decoration: underline;
}
.mainTextArea a:hover{
	color: #908371;
	text-decoration: none;
}
.mainTextArea a:visited{
	color: #908371;
	text-decoration: underline;
}
.mainTextArea ul{
	margin: 0px 0px 0px 30px;
	padding: 0px;
	list-style-type: disc;
	left: 20px;
	float: left;
	height: auto;
	width: 90%;
}
.mainTextArea li{
	font-family: 'Open Sans', sans-serif;
	font-size: 13px;
	line-height: 20px;
	font-weight: normal;
	color: #333;
	margin: 0px;
	padding: 0px;
}
.mainContent{
	width: 100%;
	height: auto;
	background-image: url(../img/acornLodge-homeMainPhoto2.jpg);
	background-repeat: no-repeat;
	background-position: center top;
	float: left;
}
.photo_quote_wrapper{
	position: relative;
	height: 470px;
	width: 1000px;
	margin-right: auto;
	margin-left: auto;
	}
.photo_quote{
	height: auto;
	width: 600px;
	position: absolute;
	left: 30px;
	top: 320px;
}
.photo_quote h1{
	font-family: 'Old Standard TT', serif;
	color: #FFF;
	font-size: 50px;
	font-weight: normal;
	text-transform: capitalize;
	margin: 0;
	padding: 0;
	border-bottom-style: none;
}
.photo_quote p{
	font-family: 'Cambo', serif;
	font-size: 19px;
	line-height: 30px;
	color: #FFF;
	font-weight: normal;
	margin: 0px;
	padding: 0px;
	height: auto;
}
.mainTextArea{
	width: 940px;
	height: auto;
	overflow: hidden;
	padding: 30px;
	margin-right: auto;
	margin-left: auto;
	background-image: url(../graphics/acorn-textAreaBack.jpg);
	background-repeat: repeat-y;
}
.otherPages_mainTextArea{
	width: 1000px;
	height: auto;
	overflow: hidden;
	margin-right: auto;
	margin-left: auto;
	background-image: url(../graphics/acorn-textAreaBack.jpg);
	background-repeat: repeat-y;
	padding-bottom: 30px;
	position: relative;
	background-color: #FFF;
	padding-top: 0px;
}
.photos{
	width: 690px;
	height: 240px;
	float: left;
	margin: 0px;
	padding: 0px;
}
.photos img{
	margin: 0px;
	padding: 0px;
}
.sideBar_left, .sideBar_middle{
	float: left;
	height: 260px;
	width: 300px;
	margin-top: 0px;
	margin-right: 30px;
	margin-bottom: 30px;
	margin-left: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 30px;
	padding-left: 0px;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #333;
}
.sideBar_right{
	float: left;
	height: 290px;
	width: 250px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 30px;
	margin-left: 30px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #333;
}
.otherPages_sideBarLeft{
	width: 690px;
	height: auto;
	float: left;
	padding: 0px;
}
.otherPages_textArea{
	float: left;
	height: auto;
	width: 630px;
	margin-top: 0px;
	margin-right: 30px;
	margin-bottom: 30px;
	margin-left: 0px;
	padding-top: 20px;
	padding-right: 0px;
	padding-bottom: 30px;
	padding-left: 30px;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #333;
	position: relative;
}
.otherPages_textArea p{
	font-family: 'Open Sans', sans-serif;
	font-size: 13px;
	line-height: 20px;
	font-weight: normal;
	color: #333;
	margin: 0px 0px 20px;
	padding: 0px;
	float: left;
}
.otherPages_textArea ul{
	margin: 0px 0px 15px 30px;
	padding: 0px;
	list-style-type: disc;
	left: 20px;
	float: left;
	height: auto;
	width: 90%;
}
.otherPages_textArea li{
	font-family: 'Open Sans', sans-serif;
	font-size: 13px;
	line-height: 20px;
	font-weight: normal;
	color: #333;
	margin: 0px;
	padding: 0px;
}
.sideBar_right2{
	float: left;
	height: auto;
	width: 250px;
	margin-top: 20px;
	margin-right: 0px;
	margin-bottom: 30px;
	margin-left: 30px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 30px;
	padding-left: 0px;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #333;
}
.home_gallery_wrapper{
	width: 100%;
	height: 326px;
	background-color: #908371;
	float: left;
}
.home_gallery{
	width: 1000px;
	height: 326px;
	margin-right: auto;
	margin-left: auto;
	position: relative;
}
.home_gallery h1{
	position: absolute;
	left: 30px;
	top: 15px;
	font-family: 'Old Standard TT', serif;
	font-size: 24px;
	color: #fff;
	text-transform: capitalize;
	float: left;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #fff;
	padding-right: 10%;
	width: auto;
}
.home_gallery_photo {
	display: block;
	float: left;
	height: 200px;
	width: 274px;
	margin-top: 80px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 59px;
}
.home_gallery_photo1 {
	display: block;
	float: left;
	height: 200px;
	width: 274px;
	margin-top: 80px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 30px;
}
.gallery_photo {
	display: block;
	float: left;
	height: 450px;
	width: 450px;
	background-color: #F00;
	margin: 0px;
}
.footer-top_wrapper{
	width: 100%;
	height: 60px;
	background-color: #908371;
	float: left;
}
.footer_wrapper{
	width: 100%;
	height: auto;
	background-color: #766b5d;
	float: left;
}
.footer {
	padding: 15px 0px 30px;
	height: auto;
	width: 1000px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	color: #FFF;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
}
.footerLeft {
	width: auto;
	margin-right: 75px;
	float: left;
	height: auto;
	}			
.footerMiddle {
	width: auto;
	float: left;
	height: auto;
	}			
.footerRight {
	width: auto;
	float: right;
	height: auto;
	}
.footer a:link{
	color: #fff;
	text-decoration: none;
}
.footer a:hover{
	color: #fff;
	text-decoration: underline;
}
.footer a:visited{
	color: #fff;
	text-decoration: none;
}
/*******News Blog Headlines ******/
.news{
	float: left;
	height: 290px;
	width: 100%;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 15px;
	margin-left: 0px;
	padding: 0px;
	overflow: hidden;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #666;
}
.news ul.latestBlogPosts{
	width: 100%;
	height: auto;
	float: left;
	overflow: hidden;
	margin: 0px;
	padding: 0px;
}
.news strong{
	font-family: "Open Sans", sans;
	font-size: 13px;
	line-height: 21px;
	float: left;
	color: #666;
	font-weight: normal;
	width: 100%;
}
.news li{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 21px;
	padding-top: 0px;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #666;
	padding-bottom: 10px;
	margin-right: 0px;
	margin-bottom: 12px;
	margin-left: 0px;
	list-style-type: none;
	float: left;
	width: 100%;
}
.news li a:link{
	color: #333;
	text-decoration: none;
	float: left;
}
.news li a:hover{
	text-decoration: underline;
	color: #333;
}
.news li a:visited{
	color: #333;
}
/*******Testimonial Headlines ******/
.testimonial{
	float: left;
	height: auto;
	width: 100%;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 15px;
	margin-left: 0px;
	padding: 0px;
}
.testimonial ul{
	width: 100%;
	height: auto;
	float: left;
	overflow: hidden;
	margin: 0px;
	padding: 0px;
}
.testimonial strong{
	font-family: "Open Sans", sans;
	font-size: 13px;
	line-height: 21px;
	float: left;
	color: #666;
	font-weight: normal;
	width: 100%;
}
.testimonial li{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 21px;
	padding-top: 0px;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #666;
	padding-bottom: 10px;
	margin-right: 0px;
	margin-bottom: 12px;
	margin-left: 0px;
	list-style-type: none;
	float: left;
	width: 100%;
}
.testimonial li.last{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 21px;
	padding-top: 0px;
	border-bottom-style: none;
	padding-bottom: 10px;
	margin-right: 0px;
	margin-bottom: 12px;
	margin-left: 0px;
	list-style-type: none;
	float: left;
	width: 100%;
}
.testimonial li a:link{
	color: #333;
	text-decoration: none;
	float: left;
}
.testimonial li a:hover{
	text-decoration: underline;
	color: #333;
}
.testimonial li a:visited{
	color: #333;
}
/* Main Testimonials Page*/
.main_testimonials{
	width: 100%;
	float: left;
		
}
.main_testimonials p{
	margin: 10px 0px 0px;
	padding: 0px;
}
.main_testimonials h2{
	margin: 0px 0px 10px;
	padding: 0px 0px 10px;
	color: #908371;
	font-size: 16px;
}
/* Contact Form*/
.form {
	width: 90%;
	float: left;
	text-align: left;
	height: auto;
	margin-left: 15px;
	}
.input_field {
	width: 98%;
	float: left;
	height: 35px;
	border: 1px solid #909876;
	clear: left;
}
.contact_enquiry {
	float: left;
	margin-bottom: 25px;
	width: 98%;
	height: 40px;
	margin-left: 0px;
	margin-right: 0px;
	margin-top: 0px;
	line-height: 20px;
	clear: left;
}
.your_enquiry {
	float: left;
	width: 98%;
	line-height: 25px;
	height: 110px;
	margin-top: 0px;
	clear: left;
	padding-bottom: 20px;
}
.input_text {
	float: left;
	height: 100px;
	width: 98%;
	border: 1px solid #909876;
	clear: left;
	margin-bottom: 15px;
}
.submit_enquiry {
	float: left;
	margin-bottom: 0px;
	width: 98%;
	height: 60px;
	margin-left: 0px;
	margin-right: 0px;
	margin-top: 10px;
	line-height: 20px;
	font-size: 12px;
	color: #B69268;
}
.formbutton{
	font-family: Merge-Light;
	cursor:pointer;
	color:#666666;
	border:1px solid #909876;
	font-weight:normal;
	background-color: #ffffff;
	padding-top: 13px;
	padding-right: 15px;
	padding-bottom: 10px;
	padding-left: 15px;
	font-size: 14px;
}
.formbutton:hover{
	cursor:pointer;
	border:1px solid #909876;
	background:#909876;
	color:#ffffff;
	font-weight:normal;
	background-color: #909876;
}

/*******BLOG ******/
article{
	margin-bottom: 20px;
	padding-bottom: 20px;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #666;
	float: left;
	height: auto;
	width: 630px;
	padding-top: 20px;
	padding-right: 30px;
	padding-left: 30px;
}
h1.entry-title a:link{
	font-family: "Open Sans", sans;
	font-size: 20px;
	font-weight: bold;
	color: #778156;
	text-decoration: none;
	float: left;
	height: auto;
	width: 100%;
	margin-top: 8px;
}
h1.entry-title a:hover{
	color: #778156;
	text-decoration: underline;
}
h1.entry-title a:visited{
	color: #778156;
}
article header p{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #333;
	float: left;
	height: auto;
	width: 100%;
	margin: 0px 0px 5px;
	padding: 0px;
}
section p{
	color: #333;
	float: left;
	width: 100%;
	height: auto;
	margin: 0px 0px 10px;
	padding: 0px;
}
.blogBreadCrumbs{
	display: none;
}
a.author.vcard{
	display:inline;
	font-size: 10px;
	color: #778156;
	font-weight: normal;
	text-decoration: none;
}
article img{
	width: 100%;
	height: auto;
	margin-top: 10px;
	margin-bottom: 10px;
}
section.tags{
	display: none;
}
.blogFooter{
	display: none;
}
section.comments.blogComments{
	display: none;
}

/***********SITEMAP*************/
ul.secondaryNavOptions.sitemap{
	list-style-type: none;
	margin-bottom: 20px;
	border-bottom-width: thin;
	border-bottom-style: dotted;
	border-bottom-color: #666;
	float: left;
	height: auto;
	width: 95%;
	padding-bottom: 20px;
}
ul.secondaryNavOptions.sitemap li a{
	display: none;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #666;
	line-height: 25px;
}
li.currentNavOption a{
	margin-top: 10px;
	font-size: 12px;
	color: #666;
}
hr{
	display: none;
}
ul.sitemapBlock{
	list-style-type: none;
	display: inline;
	margin-bottom: 20px;
	border-bottom-width: thin;
	border-bottom-style: dotted;
	border-bottom-color: #666;
	float: left;
	height: auto;
	width: 95%;
	padding-bottom: 20px;
}
ul.sitemapBlock li a:link{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #666;
	display: inline;
	font-weight: normal;
	line-height: 25px;
	text-decoration: underline;
}
ul.sitemapBlock li a:hover{
	color: #666;
	text-decoration: none;
}
ul.sitemapBlock li a:visited{
	color: #666;
	text-decoration: underline;
}
